Subject: [secdir] SecDir review of draft-ietf-lmap-yang

From: "Paul Hoffman" <[email-masked]>
Date: Wed, 01 Mar 2017 17:22:07 -0800

This document is a fairly standard YANG data model, in this case for for 
LMAP measurement agents, where LMAP stands for "Large-Scale Measurement 
Platforms". In short, it's a data model for measuring management 
platforms themselves.

The Security Considerations follows the YANG template of listing all the 
data elements that are writable (and this maybe dangerous) and those 
that might reveal information you might not want revealed about your 
networked management systems, with the appropriate platitudes about 
using good access control with the data. If any developer or user reads 
this section, that's wonderful.

--Paul Hoffman